<DialogueContext.PU_GENOUTLAW1_M_CB_Relaxed_NoticeGrenadeIncoming_ThreatHigh_High_IG_003_Bomb __id="fffcc6f9-6a0d-4561-bda9-f8556e6147ce" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_CB_Relaxed_NoticeGrenadeIncoming_ThreatHigh_High_IG_003_Bomb" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_CB_Relaxed_NoticeGrenadeIncoming_ThreatHigh_High_IG_003_Bomb" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_CB_Relaxed_NoticeGrenadeIncoming_ThreatHigh_High_IG_003_Bomb>